<div id="modal-content-wrapper">
    <button mat-raised-button id="modal-cancel-button" class="close" (click)="closeModal()">
        X
    </button>
    <header id="modal-header">
        <h1 id="modal-title" class="modal-title">
            {{modalData.date}}
        </h1>
    </header>
    <section id="modal-body">
        <div class="container-div">
            <div class="morning-div entry">
                <div class="img-div sunrise-img">
                    <img src="../../../assets/icon/sunrise.svg">
                </div>
                <textarea [(ngModel)]="diaryMorning" class="textarea-morning diary">
            </textarea>
            </div>
            <div class="afternoon-div entry">
                <div class="img-div">
                    <img src="../../../assets/icon/sun.svg"></div>
                <textarea [(ngModel)]="diaryAfternoon" class="textarea-afternoon diary">
                </textarea>
            </div>
            <div class="evening-div entry">
                <div class="img-div">
                    <img src="../../../assets/icon/sunset.svg" class="sunset-img"></div>
                <textarea [(ngModel)]="diaryEvening" id="" class="textarea-evening diary">
                </textarea>
            </div>
        </div>
    </section>
    <footer class="footer-container">
        <img class="black-arrow" (click)=moveToPrevDiary() src="../../assets/img/arrowSVGs/arrowBlackLeft.svg">
        <ion-button class="save-button" (click)=saveDiaries() color="primary">Save</ion-button>
        <img class="black-arrow" (click)=moveToNextDiary() src="../../assets/img/arrowSVGs/arrowBlackRight.svg">
    </footer>
</div>